<?php

namespace Modules\Shop\Entities;

use Illuminate\Database\Eloquent\Model;

class Shoprequest extends Model
{
    protected $fillable = ['shop_id','type','status'];
    protected $table='shop_requests';

    public function shop()
    {
        return $this->belongsTo(Shop::class,'shop_id');
    }
}
